NVIDIA Control Panel

Bienvenue dans le NVIDIA Control Panel Vous pouvez utiliser le NVIDIA Control Panel pour faire des choses incroyables avec votre matériel NVIDIA.

Le NVIDIA Control Panel permet de contrôler les paramètres du pilote de la carte graphique NVIDIA mais aussi les autres utilitaires NVIDIA que vous avez pu installer sur le système.

Pour de plus amples informations sur le système d'aide NVIDIA Control Panel, voir À propos de cette aide.

©2005 NVIDIA Corporation. Tous droits réservés. Control Panel


À propos de cette aide

Le système d'aide est conçu pour vous aider à utiliser l'application NVIDIA Control Panel. Il présente des informations générales et des procédures pour exécuter les tâches communes et configurer le matériel NVIDIA. Les procédures décrivent comment utiliser le NVIDIA Control Panel en utilisant les commandes de menu et la navigation dans l'interface. En outre, vous pouvez aussi effectuer les tâches communes par le biais de touches de raccourci et de boutons dans l'interface utilisateur.

Cette documentation se divise selon les sections suivantes :

  • Mise en route. Présente les informations générales sur le NVIDIA Control Panel. Cette section explique les concepts importants, la configuration minimale du système et une liste de touches de raccourci disponibles dans l'application NVIDIA Control Panel.

  • Compréhension du Control Panel. Présente les différents éléments dans l'interface utilisateur Control Panel.


Mise en route

Vous pouvez utiliser le NVIDIA Control Panel pour faire des choses incroyables avec votre matériel NVIDIA.

Cette section traite :

  • Configuration du système. Décrit la configuration minimale et la configuration conseillée pour le NVIDIA Control Panel.

  • Configuration du système pour NVIDIA SLI.

Rubriques connexes

  • NVIDIA Control Panel


Configuration du système

Le NVIDIA Control Panel nécessite la configuration système minimale suivante :

  • Microsoft Windows® XP

  • Un processeur à 600 mégahertz (MHz), tel qu'un processeur Intel Pentium III, Advanced Micro Devices (AMD) Athlon ou un équivalent

  • 128 Mo de mémoire vive (RAM)

  • 2 giga-octets (Go) d'espace libre sur le disque dur

Pour optimiser les performances du Control Panel, la configuration système suivante est conseillée :

  • Un processeur à 1,5 mégahertz (MHz), tel qu'un processeur Intel Pentium 4, AMD Athlon XP 1500+ ou un équivalent

  • 256 Mo de mémoire vive (RAM)

  • Une connexion à Internet

Rubriques connexes

  • Mise en route

  • Configuration du système pour NVIDIA SLI


Configuration du système pour la technologie NVIDIA SLI (utilisateurs expérimentés)

Si vous êtes un utilisateur expérimenté en graphique et en informatique et que vous voulez utiliser la technologie NVIDIA SLI, le système doit être équipé des composants suivants :

  • Une carte-mère compatible avec SLI prenant en charge un microprocesseur (chipset) PCI Express et deux connecteurs x16 pour les deux cartes graphiques NVIDIA PCI Express.

  • Deux cartes graphiques PCI Express basées sur NVIDIA

Le fonctionnement NVIDIA SLI exige deux cartes graphiques PCI Express compatibles avec SLI basées sur NVIDIA. En outre,

  • Les deux cartes doivent avoir les mêmes configurations de processeurs graphiques et de mémoire.

  • NVIDIA recommande que les deux cartes proviennent du même fabricant.

Les modèles disponibles sont listés dans l'exemple de cartes graphiques basées sur le processeur graphique GeForce compatibles avec SLI.

  • Un connecteur NVIDIA SLI

Le connecteur SLI connecte ensemble deux cartes graphiques PCI Express basées sur NVIDIA.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

Rubriques connexes

Configuration du système


Obtention de l'aide

Les rubriques dans cette section décrivent diverses méthodes pour obtenir de l'aide et de l'assistance lorsque vous utilisez le NVIDIA Control Panel.

  • Accès à l'aide en ligne. Pour apprendre comment obtenir de l'aide en utilisant la documentation d'aide en ligne.

  • Informations système. Pour apprendre à afficher des informations détaillées sur ce logiciel et le matériel NVIDIA.

  • Imprimer une rubrique d'aide. Il est facile d'imprimer une rubrique d'aide pour la lire sans être devant l'ordinateur.

  • Obtenir l'assistance technique. Pour apprendre comment accéder au site Web de l'assistance technique NVIDIA.

Rubriques connexes

  • NVIDIA Control Panel


Accès à l'aide en ligne

Vous pouvez obtenir de l'aide relative au NVIDIA Control Panel de plusieurs manières :

  • Pour afficher une aide contextuelle, suivez l'une des méthodes ci-dessous :

  • Appuyez sur la touche F1 du clavier

OU

  • Sélectionnez Aide dans la barre de menus NVIDIA Control Panel puis sélectionnez Aide de NVIDIA Control Panel.

  • Pour accéder à toutes les rubriques d'aide, suivez les instructions ci-dessous :

    1. Si le menu d'aide n'est pas développé, cliquez sur l'option Aide dans la zone de tâches secondaires de l'interface NVIDIA Control Panel.

      Si un menu d'aide est déjà développé, passez à l'étape 2.

    2. Sélectionnez l'une de ces options pour la tâche à accomplir.

      • Rubriques ouvre la table des matières de l'aide

      • Recherche permet d'effectuer une recherche du texte saisi

      • Index permet de choisir un mot indexé pour afficher les informations correspondantes

      • Contacter NVIDIA ouvre la page du site Web NVIDIA dans laquelle vous pouvez saisir vos questions ou commentaires relatifs au NVIDIA Control Panel

Si un menu d'aide est développé, passez à l'étape 2.

Rubriques connexes

    • Obtention des informations sur votre programme et l'ordinateur

    • Imprimer une rubrique d'aide

    • Obtenir l'assistance technique


Obtention des informations sur votre programme et l'ordinateur

Vous pouvez vérifier la version de NVIDIA Control Panel que vous utilisez et aussi obtenir des informations sur le matériel NVIDIA.

  • Pour obtenir des informations sur le NVIDIA Control Panel, sélectionnez À propos de NVIDIA Control Panel dans le menu Aide.

  • Pour obtenir des informations sur le système, sélectionnez Informations système dans le menu Aide.

Rubriques connexes

      • Accès à l'aide en ligne

      • Imprimer une rubrique d'aide

      • Obtenir l'assistance technique


Imprimer une rubrique d'aide

  1. Recherchez et affichez la rubrique d'aide que vous voulez.

  2. Cliquez avec le bouton droit sur le panneau d'aide de droite puis sélectionnez Imprimer dans le menu contextuel.

  3. Sélectionnez les options d'impression voulues dans la boîte de dialogue Imprimer puis cliquez sur OK.

Rubriques connexes

      • Accès à l'aide en ligne

      • Obtention des informations sur votre programme et l'ordinateur

      • Obtenir l'assistance technique


Pour obtenir l'assistance technique

Depuis le menu principal du NVIDIA Control Panel, cliquez sur Support > Site Web de support pour visiter le site Web d'assistance technique de NVIDIA : http://www.nvidia.com/page/support.html.

Rubriques connexes

  • Accès à l'aide en ligne

  • Obtention des informations sur votre programme et l'ordinateur

  • Imprimer une rubrique d'aide


Compréhension de l'interface NVIDIA Control Panel

L'interface utilisateur du NVIDIA Control Panel se divise selon les parties principales suivantes : La barre de menus, la zone de tâches principales et la zone de tâches secondaires qui sont présentées dans ces sections :

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils

Rubriques connexes

  • Utilisation de l'interface NVIDIA Control Panel

  • NVIDIA Control Panel


Utilisation de l'interface NVIDIA Control Panel

Les écrans ci-dessous présentent la page d'accueil NVIDIA Control Panel puis une page de tâches Affichage pour illustrer les zones de tâches principales et secondaires et la barre de menus.

Page d'accueil NVIDIA Control Panel

Page de tâches d'affichage NVIDIA Control Panel

1 - La Zone de tâches principales contient le groupe de tâches apparaissant dans la partie droite de l'interface NVIDIA Control Panel. Cette zone de l'écran est celle dans laquelle vous porterez le plus votre attention lorsque vous utiliserez le NVIDIA Control Panel pour atteindre vos objectifs.

2 - La Zone de tâches secondaires contient le groupe de tâches apparaissant dans la partie gauche de l'interface NVIDIA Control Panel. Cette zone contient les tâches qui ne sont pas principales mais qui y sont rattachées. Les tâches secondaires peuvent faire apparaître des boîtes de dialogue, changent la présentation visuelle d'un écran ou permettent de changer d'écran.

3 - La Barre de menus contient les menus Windows standard et ceux du NVIDIA Control Panel, comme par exemple Affichage et Profils.

4 - Barre d'outils (facultatif) Vous pouvez afficher ou masquer une barre d'outils standard NVIDIA Control Panel pour accéder rapidement aux tâches courantes telles que le changement entre l'affichage Standard et Avancé. La navigation entre les pages d'accueil et d'autres tâches, etc.

Rubriques connexes

    • Utilisation de la barre de menus

    • À propos de la barre d'outils

    • Utilisation du menu Affichage

    • Définition d'affichages personnalisés

    • Utilisation du menu Profils


À propos de la barre de menus

Vous pouvez utiliser les menus de la barre des menus pour exécuter des tâches dans le NVIDIA Control Panel.

  • Fichier

  • Édition

  • Affichage

  • Profils

  • Affichage

  • Aide

Remarque : les menus disponibles sur la barre de menus peuvent varier suivant la catégorie du NVIDIA Control Panel (Affichage, Portable, Paramètres 3D ou autre catégorie) utilisée. Pour afficher une barre de menus type dans la page d'accueil NVIDIA Control Panel et une barre de menus dans la page de tâches Affichage NVIDIA Control Panel, cliquez sur Utilisation de l'interface NVIDIA Control Panel.

Rubriques connexes

  • Utilisation de l'interface NVIDIA Control Panel

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


À propos de la barre d'outils (menu Affichage)

Vous pouvez masquer/afficher une barre d'outils NVIDIA Control Panel standard avec laquelle vous pouvez effectuer les opérations suivantes :

  • Naviguer entre la page Accueil et les autres pages de tâches NVIDIA Control Panel

  • Accéder rapidement aux tâches les plus courantes, notamment afficher les pages Standard, Avancé et Personnalisé, mais aussi créer rapidement des pages personnalisées grâce à la commande Définir l'affichage personnalisé.

Pour afficher ou masquer la barre d'outils, cliquez dans le menu Affichage puis sur Barre d'outils.

Lorsque la barre d'outils est affichée, une coche apparaît en regard de la commande Barre d'outils > Standard sur le menu.

Rubriques connexes

  • Utilisation de l'interface NVIDIA Control Panel

  • Utilisation de la barre de menus

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


Utilisation du menu Affichage

Le menu Affichage est la troisième option dans la barre de menus NVIDIA Control Panel. Toutes les commandes relatives à l'affichage des pages précédentes dans les modules d'application NVIDIA Control Panel sont disponibles dans le menu Affichage.

Commande du menu Affichage

Description

Barres d'outils

La commande de Barres d'outils permet d'ajouter une barre d'outils pour naviguer entre la page d'accueil et les autres pages de tâches NVIDIA Control Panel, accéder rapidement aux tâches les plus courantes, notamment afficher les pages Standard, Avancé et Personnalisé, mais aussi créer rapidement des pages personnalisées grâce à la commande Définir l'affichage personnalisé.

Barre d'état

Sélectionnez Affichage > Barre d'état pour masquer ou afficher une barre d'état au bas d'une fenêtre NVIDIA Control Panel.

Lorsqu'une commande Barre d'état est cochée sur le menu Affichage, la barre d'état est activée et affichable.

Barre de l'explorateur

La commande Barre de l'explorateur NVIDIA Control Panel du menu Affichage fonctionne de manière identique au menu Afficher les barres de l'exploreur de Microsoft Internet Explorer 6.0.

Sélectionnez Affichage > Barre de l'exploreur pour afficher ou masquer un ou plusieurs groupes de commandes d'aide ou autres tâches dans la zone de tâches secondaires du NVIDIA Control Panel.

Les commandes cochées de la Barre de l'exploreur sont affichables sur la zone de tâches secondaires du NVIDIA Control Panel.

  • Aide

  • Tâches récentes

  • Tâches connexes

  • Commentaires

Panneau de navigation classique

Sélectionnez Affichage > Panneau de navigation classique pour afficher ou masquer un panneau de navigation qui est ajouté sur le côté droit de l'interface NVIDIA Control Panel.

Lorsque la commande Panneau de navigation classique est cochée, le panneau de navigation est visible.

Standard

Sélectionnez Affichage > Standard pour afficher et accéder à la majorité des tâches simples et courantes dans les applications NVIDIA Control Panel.

Lorsque la commande Standard est cochée, l'affichage Standard est actif actuellement dans l'application NVIDIA Control Panel active.

Avancé

Sélectionnez Affichage > Avancé pour afficher et accéder à certaines tâches complexes dans les applications NVIDIA Control Panel. Ces tâches nécessitent souvent une connaissance poussée dans le matériel et logiciels (pilotes) graphiques.

Lorsque la commande Avancé est cochée, l'affichage Avancé est actif actuellement dans NVIDIA Control Panel.

Personnalisé

Remarque : la commande Personnalisé n'apparaît dans le menu Affichage que si vous avez préalablement utilisé la commande Définition d'affichages personnalisés pour personnaliser l'affichage/le masquage d'écrans spécifiques.

Définir l'affichage personnalisé

Pour n'afficher ou n'utiliser que certaines pages NVIDIA Control Panel, suivant les modules d'application (Affichage, Paramètres 3D, etc.) installés sur le système, sélectionnez Définition d'affichages personnalisés dans le menu Affichage.

Icône de la barre des tâches de notification

Cliquer sur l'icône de notification NVIDIA Control Panel [image] dans la zone de notification de la barre des tâches Windows est une méthode rapide de configurer les paramètres NVIDIA Control Panel principaux.

Sélectionnez Affichage > Icône de la barre des tâches de notification pour afficher/masquer l'icône de notification NVIDIA Control Panel dans la zone de notification de la barre des tâches de Windows.

Rubriques connexes

  • Utilisation de l'interface NVIDIA Control Panel

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


Définition d'affichages personnalisés

Définition d'affichages personnalisés

Suivez ces instructions pour n'afficher ou n'utiliser que certaines pages NVIDIA Control Panel, suivant les modules d'application (Affichage, Paramètres 3D, etc.) installés sur le système :

  1. Sélectionnez Affichage > Définition d'affichages personnalisés ou pour un accès rapide, utilisez la barre d'outils si elle est activée.

  2. Pour chaque application NVIDIA Control Panel qui s'affiche, sélectionnez (cochez) les cases des pages à afficher.

  3. Pour quitter le mode d'affichage Personnalisé, sélectionnez l'affichage Standard ou Avancé dans le menu Affichage ou pour un accès rapide, utilisez la barre d'outils si elle est activée.

  4. Pour revenir à votre affichage personnalisé, sélectionnez Personnalisé.

Personnalisé

Remarque : la commande Personnalisé n'apparaît dans le menu Affichage que si vous avez préalablement utilisé la commande Définition d'affichages personnalisés pour personnaliser l'affichage/le masquage d'écrans spécifiques.

  1. Si vous n'êtes pas dans un affichage personnalisé que vous avez créé, sélectionnez ensuite Affichage > Personnalisé pour activer l'affichage personnalisé.

    Remarque :     lorsque la commande Personnalisé est un choix du menu Affichage, cela signifie que l'affichage personnalisé défini est actuellement actif sur le NVIDIA Control Panel.

  2. Pour quitter le mode d'affichage Personnalisé, sélectionnez l'affichage Standard ou Avancé dans le menu Affichage ou pour un accès rapide, utilisez la barre d'outils si elle est activée.

  3. Pour revenir à votre affichage personnalisé, cliquez sur Personnalisé.

Rubriques connexes

  • Utilisation de l'interface NVIDIA Control Panel

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Utilisation du menu Profils


Utilisation du menu Profils

Sélectionnez Profils pour utiliser des profils qui contiennent les paramètres d'affichage enregistrés pendant des tâches spécifiques dans les sections Affichage ou Paramètres 3D du NVIDIA Control Panel. Avec les commandes Profils, vous pouvez :

  • Charger les valeurs d'un profil enregistré

  • Créer un profil

  • Supprimer un profil existant

Rubriques connexes :

  • Utilisation de l'interface NVIDIA Control Panel

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés


Glossaire

A

affichage analogique

Un affichage analogique indique en général votre affichage TRC. Les termes d'affichage analogique et TRC sont utilisés dans ce guide pour le même concept.

affichage numérique

Un affichage numérique peut être un écran plat numérique (DFP) ou, par exemple, un écran interne LVDS d'un ordinateur portable.

anticrénelage

Une technique pour réduire l'effet d'escalier ou de dentelures en lissant les lignes

B

boîte de dialogue

Les boîtes de dialogue sont des fenêtres dans lesquelles l'utilisateur peut entrer des informations et qui affichent des boutons et des options diverses pour exécuter une commande ou une tâche particulière.

Par exemple, dans la boîte de dialogue Enregistrer sous une application Windows, vous pouvez indiquer le nom et le dossier dans lequel placer le document à enregistrer.

bureau

Le bureau est votre zone de travail à l'écran de Windows sur laquelle apparaissent des fenêtres, des icônes, des menus et des boîtes de dialogue.

C

configuration à doubles cartes

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à plusieurs affichages

Une configuration dans laquelle deux ou plus affichages sont connectés à une carte graphique à plusieurs affichages ou à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA.

configuration à plusieurs cartes graphiques

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à un seul affichage

Une configuration dans laquelle un seul affichage est connecté à la carte graphique basée sur le processeur graphique NVIDIA dans l'ordinateur.

Control Panel (affichage NVIDIA)

Le panneau de configuration des propriétés d'affichage NVIDIA se rapporte à la fenêtre basée sur NVIDIA comportant un menu d'affichage NVIDIA déroulant contenant des options qui ouvrent chacune une page de configuration différente.

nView Desktop Manager affiche aussi une icône sur laquelle vous pouvez cliquer dans le groupe d'icônes du panneau de configuration de Windows. Lorsque vous cliquez sur cette icône, le panneau de configuration de nView Desktop Manager s'affiche.

F

fenêtre

Une fenêtre est une fenêtre indépendante sur le bureau. Les applications telles que Microsoft® Windows® Outlook® ou Explorer peut avoir plusieurs fenêtres qui font toutes partie de la même application. Les fenêtres peuvent être déplacées sur l'écran, ouvertes, fermées et aussi redimensionnées.

L'application nView Desktop Manager (décrite dans le guide de l'utilisateur NVIDIA nView Desktop Manager) offre d'autres options relatives aux fenêtres, notamment leur mise en transparence ou leur affichage continu au premier plan.

G

genlock

Le processus de synchronisation du balayage de pixels de l'un ou plusieurs affichages à un signal externe.

H

house sync

Le signal de synchronisation externe utilisé pour synchroniser tous les affichages dans une configuration de verrouillage d'images ou genlock.

P

Panneau de configuration (Microsoft Windows)

Vous pouvez accéder à la fenêtre Panneau de configuration de Windows en cliquant sur Démarrer > Paramètres > Panneau de configuration depuis la barre de tâches du bureau de Windows.

panneau de configuration (nView Desktop Manager)

Le panneau de configuration de nView Desktop Manager désigne toute la fenêtre du panneau de configuration de nView Desktop Manager (style table ou menu NVIDIA) à partir duquel vous pouvez configurer des paramètres nView Desktop Manager. Pour de plus amples informations, reportez-vous au guide de l'utilisateur nView Desktop Manager pour la version de pilote actuelle.

pixel

Abréviation de élément d'image, (Picture Element), un pixel est un seul point dans une image graphique.

processeur graphique

Les puces graphiques des cartes NVIDIA sont appelées des processeurs graphiques. La carte graphique que vous utilisez est basée sur un processeur graphique NVIDIA.

profil

Une liste de paramètres d'affichage spécifiques, mémorisée et utilisée en général lors du démarrage de jeux.

R

RAID

Signifie redundant array of independent disks, une technique pour utiliser plusieurs lecteurs pour améliorer les performances des disques, l'espace disque ou la protection des données.

S

synchronisation d'images

La fonction Synchronisation d'images est le processus de synchronisation des pixels d'affichage pour analyser une source de synchronisation.

T

technologie SLI

La technologie à plusieurs processeurs graphiques NVIDIA SLI tire profit de la plus grande largeur de bande de l'architecture de bus PCI Express™ pour permettre à plusieurs processeurs graphiques de travailler ensemble afin d'accélérer les performances.

Un système NVIDIA SLI se compose d'une carte-mère PCI Express qui prend en charge deux connecteurs physiques pouvant connecter deux cartes graphiques NVIDIA PCI Express. Les deux cartes graphiques doivent être connectées ensemble par le connecteur NVIDIA SLI.

Une fois les pilotes graphiques correctement installés, le mode SLI peut être activé ou désactivé. Lorsque le mode SLI est désactivé, vous pouvez utiliser tous les modes à plusieurs affichages nView pris en charge, notamment l'utilisation de quatre moniteurs connectés à deux cartes graphiques SLI. Lorsque le mode SLI est activé, les modes à plusieurs affichages nView ne sont pas disponibles. Par contre, les deux cartes graphiques contrôlent un seul affichage pour permettre de meilleures performances 3D dans des applications DirectX et OpenGL.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

TVHD

Téléviseur à haute définition. Un système pour la transmission d'un signal de télécommunication d'une résolution beaucoup plus supérieure aux normes du système américain NSTC. Un TVHD nécessite au moins deux millions de pixels alors qu'un téléviseur classique n'en exige que 360 000.

V

verrouillage d'images

Le verrouillage d'images nécessite l'utilisation d'un matériel pour synchroniser les images sur chaque affichage dans un groupe de systèmes.